For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • Voices
    • Overview
    • List Voices
    • Get Voice
    • Delete Voice
  • Recordings
    • Overview
    • List Recordings
    • Get Recording
    • Create Recording
    • Update Recording
    • Delete Recording
  • Projects & Clips
  • Voice Settings
    • Overview
    • List Presets
    • Get Preset
    • Create Preset
    • Update Preset
    • Delete Preset
  • Custom Pronunciations
    • Overview
    • Create Pronunciation
    • Bulk Create from ZIP
    • List Pronunciations
    • Get Pronunciation
    • Toggle Active Status
    • Delete Pronunciation
  • Account & Billing
    • Overview
    • Get Account
    • Teams
    • Billing Usage
Status
LogoLogo
Recordings

Get Recording

Was this page helpful?
Previous

Create Recording

Next
Built with

GET https://app.resemble.ai/api/v2/voices/{voice_uuid}/recordings/{uuid}

Retrieve details of a specific recording.

ParameterTypeRequiredNotes
voice_uuidstring✅Voice UUID (URL parameter).
uuidstring✅Recording UUID (URL parameter).
$curl 'https://app.resemble.ai/api/v2/voices/VOICE_UUID/recordings/RECORDING_UUID' \
> -H 'Authorization: Bearer YOUR_API_TOKEN'
1{
2 "success": true,
3 "item": {
4 "uuid": "RECORDING_UUID",
5 "name": "line_01",
6 "text": "Welcome back to Resemble!",
7 "emotion": "neutral",
8 "fill": false,
9 "is_active": true,
10 "audio_src": "https://...",
11 "metrics": {
12 "signal_to_noise_ratio": 28.4,
13 "loudness_grade": "A",
14 "resemble_sample_score": 0.92
15 },
16 "created_at": "2024-01-15T10:30:00Z",
17 "updated_at": "2024-01-15T10:30:00Z"
18 }
19}